/* トップページ用　ほかのページでは使用しません。*/

.headtop {
	font-size:9pt;
	background:#E4E9F0;
}
.headunder {
	font-size:9pt;
	background:#E4E9F0;
	text-align:right;
}
.head {
	margin-bottom:15px;
	margin-top:10px;
}
.main {
	width:600px;
	height:500px;
}
.maintopmenu {
	background:#E4E9F0;
	width:150px;
	height:20px;
	text-align:center;
}
.maintopcontents {
	background:#E4E9F0;
	height:20px;
	width:300px;
	text-align:center;
}
.maintoplinks {
	background:#E4E9F0;
	width:150px;
	height:20px;
	text-align:center;
}
.mainundermenu {
	height:480px;
	width:150px;
	font-size:11pt;
}
.mainundercontents {
	height:480px;
	width:300px;
	font-size:11pt;
}
.mainunderlinks {
	height:480px;
	width:150px;
	font-size:11pt;
}
table.head {
	border:solid;
	border-color:#6687BA;
	border-width:1px;
}
table.main {
	border:solid;
	border-color:#6687BA;
	border-width:1px;
}
table.info {
	border:solid;
	border-color:#6687BA;
	border-width:1px;
}
tr {
	border:solid;
	border-color:#6687BA;
	border-width:1px;
}
td {
	border:solid;
	border-color:#6687BA;
	border-width:1px;
}
ul {
	margin-left:0px;
}
li {
	list-style-type:none;
	margin-bottom:10px;
}
.koushin {
	font-size:13pt;
	font-weight:normal;
	border-bottom:solid;
	border-bottom-width:1px;
}
.honbun {
	margin-top:30px;
	font-size:13pt;
	font-weight:normal;
	border-bottom:solid;
	border-bottom-width:1px;
}
.counter {
	text-align:center;
}
.info {
	width:600px;
	height:100px;
	margin-top:10px;
}
.infotop {
	font-size:9pt;
	background:#E4E9F0;
	height:15px;
}
.copyright {
	font-size:10pt;
	color:#6687BA;
	margin:0;
}
.last {
	font-size:10pt;
	color:#6687BA;
	margin:0;
}
.infounder {
	text-align:center;
	height:85px;
}
.banner {
	text-align:center;
	margin:0;
}
/*.menublock {
	margin-bottom:300px;
}
.linkblock {
	margin-bottom:390px;
}*/